<div class="bingo-main-container">
  <div class="bingo-items-container row">
    <a href="/tr/TombalaLive/StartTombala" class="bingo-item col-6 col-sm-12" style="background-image: url(/Content/themes/v1/img/tombal1.jpg), url('/content/img/nophoto.jpg');"> </a>
    <a href="/tr/Bingo/StartPragmaticPlay" class="bingo-item col-6 col-sm-12" style="background-image: url(/Content/themes/v1/img/pragmaticplay.jpg), url('/content/img/nophoto.jpg');"> </a>
    <a href="/tr/Game/StartSoftGaming/998/?gameId=megaball:MegaBall00000001" class="bingo-item col-6 col-sm-12" style="background-image: url(/Content/themes/v1/img/EvoMegaBall.png), url('/content/img/nophoto.jpg');"> </a>
    <a href="/tr/ScratchAndWin/StartSuperLotto?gameId=1&amp;gameType=tv" class="bingo-item col-6 col-sm-12" style="background-image: url(/Content/themes/v1/img/superlotto.jpg), url('/content/img/nophoto.jpg');"> </a>
    <a href="/tr/LiveCasino/StartMint?gameId=116303" class="bingo-item col-6 col-sm-12" style="background-image: url(/Content/themes/v1/img/seka-mint-tombala.jpg), url('/content/img/nophoto.jpg');"> </a>
  </div>
</div>

<script type="text/javascript">
  const requestIsAuthenticated = "False";
  const isAnonymousUser = "False";

  $(document).ready(function () {
    $(".bingo-item").click(function (e) {
      e.preventDefault();

      if (requestIsAuthenticated === "True") {
        if (isAnonymousUser === "False") {
          window.open($(this).attr("data-href"), "", "width=1200, height=640");
        } else {
          $("#anonymousModal").modal();
        }
      } else {
        $("#login-modal").modal("show");
      }
    });
  });
</script>
